/* DEMETRA Custom CSS */

@font-face {
    font-family: 'avant_book';
    src: url('../fonts/itcavantgardestdbk-webfont.eot');
    src: url('../fonts/itcavantgardestdbk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcavantgardestdbk-webfont.woff2') format('woff2'),
         url('../fonts/itcavantgardestdbk-webfont.woff') format('woff'),
         url('../fonts/itcavantgardestdbk-webfont.ttf') format('truetype'),
         url('../fonts/itcavantgardestdbk-webfont.svg#itc_avant_garde_gothic_stdBk') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'avant_demi';
    src: url('../fonts/itcavantgardestddemi-webfont.eot');
    src: url('../fonts/itcavantgardestddemi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itcavantgardestddemi-webfont.woff2') format('woff2'),
         url('../fonts/itcavantgardestddemi-webfont.woff') format('woff'),
         url('../fonts/itcavantgardestddemi-webfont.ttf') format('truetype'),
         url('../fonts/itcavantgardestddemi-webfont.svg#itc_avant_garde_gothic_stdemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BUTTONS */
.uk-button-default{backdrop-filter: blur(3px);}